@ECHO off 
cls 
color 0A 
ECHO     欢迎访问绿色下载站  Www.Greendown.Cn
ECHO ========================================================== 
pause
ECHO 程序运行中，请稍等。。。。。。  
regsvr32 /s VideoEdit.ocx DLLRM.ax mpgfiltr.ax SkinCrafter.dll viscomqtde.dll viscomqtenc.dll viscomwave.dll
